SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002219: Qos DEVICE - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002219Endian FirewallOther Servicespublic2009-09-27 15:212009-10-27 11:58
Reportercenteno 
Assigned Tosimon-endian 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target VersionFixed in Version2.3 
Summary0002219: Qos DEVICE
DescriptionHi Folks,
I created a new QoS DEVICE ( Target to Uplink1 )
When i turn on QoS and want to create ( or edit ) a Class, only shows GREEN Qos Device.

Thanks for any help
TagsNo tags attached.
Attached Filesjpg file icon QoS_Class.JPG [^] (46,799 bytes) 2009-09-27 15:21

- Relationships

-  Notes
(0003030)
peter-endian (administrator)
2009-09-29 09:34

In order to have the QOSDevices populated with the new created devices, it's necessary to restart emi (!)
QOSDevices need to reload every time. Currently it reads out only during import (within schema.py).
(0003038)
centeno (reporter)
2009-09-29 11:03
edited on: 2009-09-29 11:20

HI,
It´s a great news !!!

That´s working, after i to restart the Server. Is there another way ??

Thanks a lot.

[]´s


- Issue History
Date Modified Username Field Change
2009-09-27 15:21 centeno New Issue
2009-09-27 15:21 centeno File Added: QoS_Class.JPG
2009-09-29 09:34 peter-endian Note Added: 0003030
2009-09-29 09:34 peter-endian Assigned To => simon-endian
2009-09-29 09:34 peter-endian Status new => confirmed
2009-09-29 11:03 centeno Note Added: 0003038
2009-09-29 11:20 centeno Note Edited: 0003038
2009-10-05 16:39 simon-endian Status confirmed => resolved
2009-10-05 16:39 simon-endian Fixed in Version => 2.3
2009-10-05 16:39 simon-endian Resolution open => fixed
2009-10-27 11:58 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker